Subject: Re: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Aaron Jensen <[email-masked]>
Date: Thu, 8 Nov 2018 17:02:03 -0800

On November 8, 2018 at 3:21:19 PM, Alan Third
([email-masked](mailto:[email-masked])) wrote:

> Yes, and I hadn’t thought of that option. It makes a lot more sense
> than queueing the clears. I’ve got another patch for you to try first,
> though. This one requires the previous one (i.e. you should be able to
> just apply it without the removing anything).

I haven’t been able to apply that patch to any combination of
emacs-26/master and the previous two patches (or just the first patch)
that you’ve sent, would it be possible to send a complete patch from a
clean emacs-26 or master? I’m working off master, but I think you’re
working off emacs-26. So far the patches have applied to master as
well, which is what I use as my daily driver, so it’s better for me to
test with.

Aaron